Bug 247219 - Review Request: trac-git-plugin - GIT version control plugin for Trac
Review Request: trac-git-plugin - GIT version control plugin for Trac
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-05 22:06 EDT by Jesse Keating
Modified: 2013-01-09 21:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-06 12:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmcgrath: fedora‑review+
jkeating: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Comment 1 Mike McGrath 2007-07-05 22:17:22 EDT
rpmlint: no output (good)

Name looks good
Good license and matches upstream
Spec file is reasonable
Builds fine on FC6

Not so good:
No upstream tarball is available, not a blocker.  Might be a good idea to 
contact upstream and ask them do do snapshots.

make sure to Require: git-core (the plugin works but browse source does not).  
Just make sure you add that before importing and its all good.

Comment 2 Jesse Keating 2007-07-05 22:30:23 EDT
New Package CVS Request
Package Name: trac-git-plugin
Short Description: GIT version control plugin for Trac
Owners: jkeating@redhat.com
Branches: F-7 FC-6 EPEL-5 EPEL-4
Comment 3 Jesse Keating 2007-07-05 22:55:18 EDT
cvs done.
Comment 4 Jesse Keating 2007-07-06 12:37:38 EDT
in rawhide.

Note You need to log in before you can comment on or make changes to this bug.